SmlCommandPrivate Union Reference
libsyncml API Internals » Low Level API Internals » SyncML Command Internals
Collaboration diagram for SmlCommandPrivate:

## Data Fields

SmlCommandAlertPrivate | alert
SmlCommandSyncPrivate | sync
SmlCommandAccessPrivate | access
SmlCommandChangePrivate | change
SmlCommandMapPrivate | map
SmlCommandResultsPrivate | results

## Detailed Description

Definition at line 64 of file sml_command_internals.h.

The documentation for this union was generated from the following file:

- /build/libsyncml-I3VCSZ/libsyncml-0.5.4/libsyncml/sml_command_internals.h